.File { height:22px; }
.Wide { width:98%; }
a:link { color:#FFFFFF; }
a:visited { color:#FFFFFF; }
a:hover { color:#FFFFFF; }
.ErrorMessage { background-color:#808080; padding:5px; border-top: #FFFFFF 1px solid;  }
.Header { margin-top:0px; color:#000000; background-color:#FF99CC; padding:2px; font-weight:bold; font-size:1.4em; }
.SubHeader { font-weight:bold; color: #FF99CC;}
.Update { background-color: #FFA500;}
.Time { color:#FFA500; font-weight: bold; }
.ReadOnly { border:solid 1px #C0C0C0; }
.Seperator2 { background-color: #FFFFFF; border-top: #000000 1px dashed;padding:5px;	color:#333333;}
.Seperator {  background-color: #ededed; padding:5px;	}
.LineSeperator { border-top: #000000 1px dashed;padding:5px;}
.Box {	border:solid 1px #FF99CC;}
.Vote { color:#808080;}
.Red { color:#FF0000;}
.Green { color:#00FF00;}
.UpdateSection {padding: 2px; background-color: #FFA500;  border-top: #FFFFFF 1px solid;}
.PageFooter {margin-top: 10px; padding: 4px; background-color: #FF99CC; color:#000000;font-weight:bold; font-size:1.2em;}
.Buddies { background-color: #FFFF00; }
.Private { background-color: #FF9900; }
.sep {background-color:#000000; padding:5px; border-top: #FFFFFF 1px solid;} /* #EDEDED; */
.sep2 {background-color:#000000; border-top: #FFFFFF 1px solid; padding:5px;}
body { background-color: #000000; margin-left: 2px; margin-right: 2px; font-family: Arial; color:#FFFFFF;}
html {background-color: #FFFFFF;}
td { font-size: larger; } 
input {font-size:1.2em}
select {font-size:1.2em}
textarea {font-size:1.2em}
.unreadmessage { background-color: #808080; padding:0px;}
.GoogleAdvert {background-color: #808080; margin-left:-2px;margin-right:-2px;}
.Advert {background-color: #808080; padding: 4px; }
.Icon {margin-bottom:-5px;}
.Smaller { margin:3px 3px 3px 3px;}
.Smaller2 { margin:3px; font-weight:bold; color:#FFA500; } 
.Larger {margin:3px 3px 3px 3px; font-weight:bold;}
.OwnerPost { background-color: #808080; padding:4px;}